.main {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mainheader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #B1027B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mainbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b96324; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mainlight {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc6600; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.consultheader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.consultmain {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #6683ab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.linkbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6683ab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.mainlink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #6683ab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mainlink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #6683ab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mainlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #6683ab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.mainblue {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6683ab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.input {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: medium none; COLOR: #6683ab; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
A.emaillink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.emaillink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.emaillink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.sublink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sublink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sublink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.linkbold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.sidelink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6683ab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sidelink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6683ab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sidelink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.subheader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.thumbs {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #6683ab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
